﻿#homeWrapper {
    height: 87vh;
    width: 100%;
    min-height: 600px;
    position: relative;
}

div#preload {
    background: url(../images/HP/back_cellular.png) no-repeat;
    display: none;
}

#featuresWrapper {
    position: absolute;
    bottom: 20%;
    margin-left: 0;
    z-index: 99;
}

#bannerFullBack {
    position: relative;
    width: 100%;
    height: 99%;
    overflow: hidden;
}

    #bannerFullBack img {
        width: auto;
        min-width: 100%;
        height: auto;
        max-height: 120%;
    }

.bannerText {
    font-family: Verdana, sans-serif;
    font-style: italic;
    position: absolute;
    top: 35%;
    z-index: 100;
    width: 75%;
    left:-2000px;
    display:table;
    background: -moz-linear-gradient(left, rgba(255,160,50,.7) 0%, rgba(255,160,50,.7) 36%, rgba(255,160,50,.7) 66%, rgba(255,160,50,0) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255,160,50,.7) 0%,rgba(255,160,50,.7) 36%,rgba(255,160,50,.7) 66%,rgba(255,160,50,0) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255,160,50,.7) 0%,rgba(255,160,50,.7) 36%,rgba(255,160,50,.7) 66%,rgba(255,160,50,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa032', endColorstr='#00ffa032',GradientType=1 ); /* IE6-9 */
    cursor: pointer;
}
    .bannerText:hover {
        background: -moz-linear-gradient(left, rgba(255,160,50,.9) 0%, rgba(255,160,50,.9) 36%, rgba(255,160,50,.9) 66%, rgba(255,160,50,0) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left, rgba(255,160,50,.9) 0%,rgba(255,160,50,.9) 36%,rgba(255,160,50,.9) 66%,rgba(255,160,50,0) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, rgba(255,160,50,.9) 0%,rgba(255,160,50,.9) 36%,rgba(255,160,50,.9) 66%,rgba(255,160,50,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa032', endColorstr='#00ffa032',GradientType=1 ); /* IE6-9 */
    }

    .bannerText h1 {
        margin: 10px 0 0 17%;
        padding: 0;
        color: #fff;
        font-size: 42px;
    }

    .bannerText h2 {
        margin: -5px 0 15px 17%;
        padding: 0;
        font-weight: normal;
        font-size: 18px;
        color: #fff;
    }

.hpFeatureWrapper {
    float: left;
    margin-right: 20px;
    position: relative;
    height: 230px;
    width: 290px;
    cursor: pointer;
}

    .hpFeatureWrapper:hover .hpFeatureBack {
        opacity: .8;
    }

.hpFeatureBack {
    background-color: #4b96ac;
    filter: alpha(opacity=60); /* IE */
    -moz-opacity: 0.6; /* Mozilla */
    opacity: 0.6; /* CSS3 */
    border: solid 15px #4b96ac;
    height: 230px;
    width: 260px;
}

.hpFeatureBox {
    color: #fff;
    font-family: Verdana, sans-serif;
    position: absolute;
    top: 15px;
    left: 15px;
}

    .hpFeatureBox img {
        width: 260px;
    }

    .hpFeatureBox h1 {
        margin: 0;
        padding: 0;
        font-style: italic;
        font-weight: bold;
        color: #fff;
    }

    .hpFeatureBox h2 {
        margin: 7px 0 0 0;
        padding: 0;
        font-style: italic;
        font-weight: normal;
        color: #fff;
    }

    .hpFeatureBox p {
        font-size: 11px;
        margin-right: 15px;
    }

.homeOnly {
    display: inline-block !important;
}

@media screen and (max-width:1500px) {
    #slider1 img {
        min-width: 100%;
    }
}

@media screen and (max-width:1280px) {

}

@media screen and (max-width:1280px) {
    .hpFeatureWrapper {
        width: 23%;
        height: 330px;
        margin-right: 10px;
    }

    .hpFeatureBack {
        width: auto;
        height: 270px;
    }

    .hpFeatureBox img {
        width: 93%;
    }

    #bannerFullBack img {
        width: 100%;
        height: auto;
        max-height: none;
        margin-top: 70px;
    }

    .bannerText {
        top: 25%;
    }

        .bannerText h1 {
            margin: 10px 0px 0px 12%;
            font-size: 2em;
        }

        .bannerText h2 {
            margin: -5px 0px 15px 12%;
            font-size: 1.2em;
        }

    #homeWrapper {
        height: auto;
        width: auto;
    }

    #bannerFullBack {
        position: inherit;
        height: 450px;
    }

    #featuresWrapper {
        position: inherit;
        margin-top: 25px;
    }

    .footerHome {
        position: relative;
        padding-bottom: 0;
    }

    .footerSitemap {
        display: none;
    }
}
@media screen and (max-height: 700px) {
	.bannerText {
	top: 15%;
	}
}
@media screen and (max-width:1100px) {
    .bannerText h1 {
        margin: 10px 0px 0px 8%;
        font-size: 1.8em;
    }

    .bannerText h2 {
        margin: -5px 0px 15px 8%;
        font-size: 1.1em;
    }

    .hpFeatureBox h1 {
        font-size: 1.1em;
    }

    .hpFeatureBox h2 {
        font-size: .8em;
    }
}

@media screen and (max-width:840px) {
    #bannerFullBack {
        height: 350px;
    }

    .bannerText {
        top: 45% !important;
    }

        .bannerText h1 {
            margin: 10px 0px 0px 3%;
            font-size: 1.5em;
        }

        .bannerText h2 {
            margin: -5px 0px 15px 3%;
            font-size: .8em;
        }

    .hpFeatureBox h1 {
        font-size: .9em;
    }

    .hpFeatureBox h2 {
        font-size: .7em;
    }

    .hpFeatureWrapper {
        margin-right: 10px;
    }

    .hpFeatureBack {
        height: 220px;
    }
}

@media screen and (max-width:705px) {
    .hpFeatureWrapper {
        margin-right: 0;
        width: 100%;
        float: none;
        margin-bottom: 20px;
        height: auto;
        overflow: hidden;
    }

    .hpFeatureBox img {
        width: 40%;
        float: left;
        margin: 0;
    }

    .hpFeatureBack {
        display: none;
    }

    .hpFeatureBox {
        position: relative;
        background-color: #377395;
        padding: 15px;
        top: 0;
        left: 0;
        margin: 0;
    }

        .hpFeatureBox:hover {
            background-color: #4B96AC;
        }

        .hpFeatureBox h2 {
            margin: 0;
            font-size: .9em;
        }

        .hpFeatureBox h1 {
            font-size: 1.2em;
        }

        .hpFeatureBox h1, .hpFeatureBox h2, .hpFeatureBox p {
            margin-left: 43%;
        }
}

@media screen and (max-width: 600px) {
    #bannerFullBack {
        height: auto;
    }
}

@media screen and (max-width: 540px) {
    #bannerFullBack img {
        margin-top: 90px;
    }
}

@media screen and (max-width: 485px) {
    .bannerText h1 {
        font-size: 1.3em;
        line-height: normal;
        padding-bottom: 10px;
    }

    .bannerText {
        top: 17%;
    }

    .hpFeatureBox img {
        display: none;
    }

    .hpFeatureBox h1, .hpFeatureBox h2, .hpFeatureBox p {
        margin-left: 0;
    }
}

@media screen and (max-width: 360px) {
    #bannerFullBack {
        height: auto;
    }

        #bannerFullBack img {
            margin-top: 90px;
        }

    .bannerText {
        top: auto !important;
        position: relative;
        margin-top: 0;
        padding-top: 1px;
        background: rgba(255,160,50,.8);
        width: 100%;
        padding-bottom: 5px;
        z-index: 1;
    }
}

@media screen and (max-width: 285px) {
    .headerLogo img {
        width: 150px;
        margin-top: 5px;
    }
}
